# This file created by conda-build 2.0.7
# meta.yaml template originally from:
# /opt/recipe, last modified Tue Apr 11 03:58:13 2017
# ------------------------------------------------

package:
    name: fwdpy11
    version: 0.1.post2
source:
    fn: fwdpy11-0.1.post2.tar.gz
    md5: 2368d1c5e6e5d2a0b3dd5a690df89353
    url: https://pypi.python.org/packages/5a/83/a4d2f150f22218b029f658f972c50761ba991b392dd7fee7ac80f5f81e6d/fwdpy11-0.1.post2.tar.gz
build:
    number: '0'
    string: py34_gsl1.16_0
requirements:
    build:
        - gcc
        - python
        - numpy >=1.10
        - pybind11
        - gsl 1.16*
    run:
        - python
        - numpy >=1.10
        - libgcc
        - gsl 1.16*
test:
    imports:
        - fwdpy11
about:
    home: http://pypi.python.org/pypi/fwdpy11
    license: GNU General Public License v3 or later (GPLv3+)
    summary: Forward-time population genetic simulation in Python.
